div.ex1 {
  background-color: white;
 overflow: scroll;
  width: 100%;
  height: 300px;


 }
div.ex2 {
  background-color: lightblue;
  width: 100%;
  height: 300px;
  overflow: hidden;
}
div.ex3 {
  background-color: lightblue;
  width: 100%;
  height: 300px;
  overflow: auto;
}
div.ex4 {
  background-color: lightblue;
  width: 100%;
  height: 300px;
  overflow: clip;
}
div.ex5 {
  background-color: lightblue;
  width: 100%;
  height: 300px;
  overflow: visible;
}


 
.button {
  background-color: #04AA6D; /* Green */
  border: none;
  color: white;
  padding: 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 31px;
  margin: 3px 3px;
  cursor: pointer;

}

.button1:hover {
color: orange;

}


.button1 {border-radius: 10px; width: 67%;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 40%;padding: 2px;font-size: 15px;
width: 100px;}


.audio1 {
width: 100%;
align: center;
border:3px solid orange; 
border-radius: 50px;
}

 

.button:focus,
.button:active,
.button.active {
    background-color: #006400;
}


